/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background: #fff;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 16px;
	color: #333333;
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{
	text-decoration: none;
	color: inherit;
}

/* FIM RESET */


.center-block{
	display: block;
	margin: 0 auto;
	width: 1000px;
}

.align-center{
	display: table;
	margin: 0 auto;
}

.clear{
	display:block;
	height:0;
	clear:both;
	visibility: hidden;
}


/*HEADER*/

#main-header{
	height: 247px;
	/*overflow: hidden;*/
	/*margin-bottom: 20px;*/
	position: relative;
	z-index: 2;
}

#header{
	height: 190px;
	overflow: hidden;
}

#header #logo{
	float: left;
	margin: 40px 33px 0 28px;
}

#header #logo a{
	display: block;	
	background: url('../image/logo.png') no-repeat;
	width: 257px;
	height: 116px;
	text-indent: -9999px;
}

#header div{
	float: left;
	width: 402px;
	margin-top: 84px;
	line-height: 18px;
	font-size: 12px;
}

#header div h2{
	font-size: 24px;
	margin-bottom: 15px;	
}

#header p#contact{
	float: right;
	line-height: 30px;
	margin-top: 60px;
}

#header p#contact span{
	font-size: 20px;
}

#main-header #menu{
	background: #333333;
	height: 29px;
	overflow: hidden;
	padding: 14px 0;	
	-webkit-box-shadow: 0px 8px 25px 0px rgba(51, 51, 51, 0.75);
	-moz-box-shadow:    0px 8px 25px 0px rgba(51, 51, 51, 0.75);
	box-shadow:         0px 8px 25px 0px rgba(51, 51, 51, 0.75);
}

#main-header #menu li{
	float: left;
}

#main-header #menu li a{
	display: block;
	font-size: 24px;
	color: #fff;
	text-transform: lowercase;
	padding-left: 15px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#main-header #menu li:first-child a{
	padding-left: 0;
}


#main-header #menu li a:hover{
	color: #ff6666;
}

#main-header #menu li a span{
	color: #fff;
}
/*FIM HEADER*/


/*BANNER*/

#banner{
	margin: 0px 0;
}

/*FIM BANNER*/

/*CONTENT*/

#main-content{
	position: relative;
	z-index: 1;
}

#content{
	float: left;
	width: 420px;
	line-height: 24px;
}

#content p strong{
	font-weight: bold;
}

/*FIM CONTENT*/


/*FOOTER*/

footer{
	margin: 15px 0;
	/*min-height: 65px;*/
	background: #fff;
	/*padding: 30px 0;*/
}

footer p{
	color: #fff;
	text-align: center;	
	line-height: 24px;
}

#menu-footer li{
	float: left;
	margin-right: 10px;
}

#menu-footer li a{
	display: inline-block;
	padding: 7px 9px;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

#menu-footer li a:hover{
	background: #ff3333;
	color: #fff;
}

#menu-footer li span{
	font-size: 24px;
}


#header #contact a:hover, #content-int a:hover {
	text-decoration: underline;
}

/*FIM FOOTER*/


/*INTERNA*/

#content-int > .header{
	background: url('../image/title-bottom.jpg') no-repeat left bottom;
	margin: 34px 0 18px;
	font-size: 30px;
	font-weight: bold;		
}

#content-int > .header h1{
	display: inline-block;
	color: #fff;
	background: #ff3333;
	padding: 10px;
}

#content-int p{
	line-height: 30px;
}

#content-int strong{
	font-weight: bold;
}

#content-int h2{
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 10px;
}

#content-int li{
	background: url('../image/item-separator.jpg') no-repeat left 10px;
	padding-left: 10px;
	line-height: 30px;
	margin-bottom: 5px;
}

#menu-footer.interna{
	margin-top: 40px;
	border-top: 1px solid #a0a0a0;
	padding-top: 10px;
}
.email2{
	color:#0C98F1;
	}
.subtitulo{
	font-size:18px;
	color:#D1090C;
	}
.subtitulo2{
	font-size:18px;
	color:#f15a2a;
	font-weight:bold;
	}
.subtitulo3{
	font-size:22px;
	padding-left:20px;
	color:#f15a2a;
	font-weight:bold;
	}
.subtitulo4{
	font-size:22px;
	padding-left:5px;
	color:#f15a2a;
	font-weight:bold;
	}
.logotexto1{
	color:#ff6633;
	font-weight:bold;
	}
.logotexto2{
	color:#666666;
	font-weight:bold;
	}
/*FIM INTERNA*/